PETSc version 3.15.5
Fix/Edit manual page

# VECSEQ

VECSEQ = "seq" - The basic sequential vector

### Options Database Keys

| -vec_type seq | - sets the vector type to VECSEQ during a call to VecSetFromOptions()

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateSeqWithArray(), VECMPI, VecType, VecCreateMPI(), VecCreateSeq()

### Level

beginner

### Location

src/vec/vec/impls/seq/bvec3.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages